Vagcom 19.6, actualización 2019

Hola gente, vuelvo a traer una pequeña entrada para contaros que acaba de ser lanzada la ultima versión de Vagcon. En este caso es el Vagcom 19.6 y en castellano.

Esta es una versión que cubrirá todos lo coches del grupo Vag, incluso los Porsche , que se fabriquen hasta Julio del 2019.

¿Esto significa que si compro un coche en agosto no me valdría el Vagcom 19.6?

Si te preguntas esto, pues la respuesta es relativamente sencilla, si tu coche es un Seat Ibiza por ejemplo que se lanzo en el 2018 pero tu lo compras en agosto del 2019 te puede valer ya que lleva las mismas centralitas (aveces se dan pequeños casos en actualizan o agregan algún complemento que no seria compatible).

Como últimamente ya es costumbre la versión del Vagcom 19.6 es en castellano, esto ayuda a que los que somos torpes con el ingles nos sea mas fácil poder analizar los problemas que tienen nuestras centralitas, modificar algunos para metros para poner nuestros coches como nos gustaria.

¿Quieres comprar el nuevo Vagcom 19.6 en Español?

Para los que soléis leer lo que escribo sabéis bien que siempre recomiendo el mismo vendedor, por calidad de sus cables y por el trato que nos da a los clientes. También porque es en España y el producto te llega en apenas 2 o 3 días laborales.

Compra en mundodiagnosis el Vagcom 19.6 en español

Bueno gracias a todos por leerme y seguirme tanto por aquí como por email o redes sociales, es un placer podemos ayudar en todo lo posible sobre esta fantástica herramienta que se llama Vagcom.

  1. MiguelMiguel, comentó hace 1 año:

    Hola buenas, me gustaría saber si la licencia del vagcom se caduca, o puedo usarlo ahora o dentro de 2 años, 4 etc.

    Muchas gracias

      • Porq me aparece error 99 en elnprograma si es nuevo es el cable pero no dan garantia dice error de coneccionPorq me aparece error 99 en elnprograma si es nuevo es el cable pero no dan garantia dice error de coneccion, comentó hace 5 meses:

        Porq me apaarece errpr 99 q es el cable o el disco son nuevos los dos

        • SergioSergio, comentó hace 5 meses:

          Hola no entiendo bien a que te refieres. Dices que le programa te da ese error o windows?

          Ponte en contacto con el vendedor por si se debe a un error de cable.

    • MiroMiro, comentó hace 1 semana:

      Hola para un porsche cayenne de 2003 q version me poede valer.

      • SergioSergio, comentó hace 1 semana:

        hola Miro, con la version 12.12 te llegaria, pero es en ingles.

        sino tienes que irte a la version 20.12.

        un saludo.

  2. Agustín EstebanAgustín Esteban, comentó hace 1 año:

    Se puede actualizar un cable de hace años que vino con la versión en inglés? Creo que la 12.12 o algo así, gracias

    • SergioSergio, comentó hace 1 año:

      No, cada cable es para cada version.

    • Buenas tardesBuenas tardes, comentó hace 8 meses:

      Ola buenas tardes

  3. IreneIrene, comentó hace 1 año:

    Hola!
    Tengo esta versión pero no consigo activar casi nada a mi audi q2.. me podrías ayudar con algunos códigos?
    Activo que el retrovisor derecho se incline con la marcha atrás me da el OK pero no funciona..
    Lo mismo me pasa con activar la imagen de sensores traseros en la pantalla.. y muchas otras cosas..
    Tengo la sensación de que nada es compatible y he gastado el dinero para nada…

    Ayuda porfavoooor!!!

    Gracias!

    • SergioSergio, comentó hace 1 año:

      hola irene, el tema aveces no es activar… es si puede hacerlo o no.

      Si tu Q2 no tiene esa opcion instala… no podras hacerlo, me explico. quizas para girar el retrovisor necesita llevar un motor diferente al que lleva en el retrovisor, aunque la centralita te deje hacerlo, quizas al mandar la orden la centralita el motor no la comprende y no funciona.

      Aveces hay cosas que solo son activar y listo, otras necesitas tener las piezas adecuadas,

      • IreneIrene, comentó hace 1 año:

        Ya funciona el movimento del retrovisor!
        Pero no consigo otras activaciones, alguien sabe los codigos??

        Gracias!!

        • SergioSergio, comentó hace 1 año:

          al final irene que codigo usaste para conseguirlo??

    • OscarOscar, comentó hace 11 meses:

      Hola, buenas noches, tengo un problema en opciones avanzadas me pide verificar y guardar pero no me deja, cuando salgo de ahí y pongo otro cuadro me marca un error: Falla de comunicación (_2)

      • SergioSergio, comentó hace 11 meses:

        estara bien instalado oscar?

  4. jose luisjose luis, comentó hace 1 año:

    hola buenos dias, e comprado uncable vag com 19.6 español y no puedo hace casi nada quiero ajustar egr y algunas cosillas mas y no me deja me pudenden decir por que lo del numero ese no me va bien el
    12233 no me funciona lo de electronica no puedo hacer nada un escaneo de fallos y poco mas
    gracias

  5. manuelmanuel, comentó hace 10 meses:

    hola como actualizo la versión 19.6.1 a la versión 19.6.2 ya que me al iniciar vag com me sale un mensaje que mi versión es obsoleta y necesita actualizar, acepto el mensaje y se pone a descargar lo descarga todo pero no se actualiza me vuelve a salir el mensaje nuevamente gracias de antemano

    • SergioSergio, comentó hace 10 meses:

      no suele ser actualizable. lo pone ne las reglas del vendedor.

  6. AdrianAdrian, comentó hace 9 meses:

    El cable tiene caracteristicas para leer cualquer fallo electrico igual que los de la casa vw?No se me apaga el motor ni quitando la llaves y cerando el Touran 2.0tdi 2011

  7. ToniToni, comentó hace 9 meses:

    Dispongo de un A5 Sportback del Octubre del 2017.
    Cual es el Vag-com que me aconseja?
    Gracias.

    • SergioSergio, comentó hace 9 meses:

      Hola Toni, te aconsejo la version 19.6

  8. JoseJose, comentó hace 9 meses:

    Amigo ..ya compré por esta via el vag19.6 en español…..mi pregunta es si con esta interfase ya viene el programa para montarlo en mi pc? No tengo que activarlo después via online. O si.. …soy de cuba y tengo temor de no poder activarlo si es por esa via? ….me pudieras aclarar? Sldos

    • SergioSergio, comentó hace 9 meses:

      no hace falta activarlo ni nada.

  9. OSCAROSCAR, comentó hace 7 meses:

    Hola, sirve para un mitsubishi outlander del 2007 que equipa motor vag?

    • SergioSergio, comentó hace 7 meses:

      Hola Oscar, para le motor si vale, lo que no te leera son la demas centralitas.

  10. DavidDavid, comentó hace 6 meses:

    Hola Buenas tengo un seat León tgi full Led. Y llebo todo el Dia las luz día encendida y quisiera poder apagarla ya que los faros son una mierda si se funde L.uz dia te ves obligado a comprarte un faro entero nuenbo porque seat a echo una. Mierda de faros Led para el coche y necesito una solucion si no se. Volveran a fundir y vuélve a pagar y menos mal que solo lleva dos ópticas si no tiro el. Coche ta tomar por culo

    • DavidDavid, comentó hace 6 meses:

      El coche Es del 2017seat leon tgi styles 1.4tgifull led L necesito Apagar los faros Full Led de. Día que no funcionen

    • SergioSergio, comentó hace 6 meses:

      Hola David, que version de vagcom tienes?

      En la centralita confor, quizas con calma mirando hay alguna opcion para desacticarlo.

      tendras que ir centralita a centralita a ver si en algun sitio pone como desactivarlo.

      De todas maneras no se si realmente puedes hacerlo de forma que sea Legal. No se si los vehiculos que salen de origen con ellos es legal llevarlo desactivado y que pase la ITV

  11. marcomarco, comentó hace 5 meses:

    hola buenas tardes compre un cable vagcom peor no se por que ahora no me lo reconoce la computadora sin querer tenia conectado el Internet es la versión 19.6 se supone que venia con un chip anti bloqueo pero ahora cuando lo conecto me marca errores me podrían ayudar por favor se los agradecería

    • SergioSergio, comentó hace 5 meses:

      deberias ponerte en contacto con el vendedor, si te vendio un cable antibloqueo… pues no deberia bloquearse.

  12. YoniYoni, comentó hace 4 meses:

    Hola me gustaría adquirir el vag com 19.6 en español. Como puedo adquirirlo?
    Gracias y saludos

    • SergioSergio, comentó hace 4 meses:

      Hola Yoni, esa versión ya estas obsoleta. te aconsejo por el mismo precio el 20.4.2

  13. Rafa barraganRafa barragan, comentó hace 4 meses:

    Hola con esta última versión , se podría desbloquear la puerta del maletero para que cierre también con el mando de un a4 de 2016 b9 ?gracias

    • SergioSergio, comentó hace 4 meses:

      Si el coche lo admite, si